._dotLoader_1ruy7_1 {
  display: inline-block;
  position: relative;
  width: 80px;
  padding-bottom: 5px;
}
._dotLoader_1ruy7_1 div {
  position: absolute;
  /* top: 33px; */
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #fff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
._dotLoader_1ruy7_1 div:nth-child(1) {
  left: 8px;
  animation: _dotLoader1_1ruy7_1 0.6s infinite;
}
._dotLoader_1ruy7_1 div:nth-child(2) {
  left: 8px;
  animation: _dotLoader2_1ruy7_1 0.6s infinite;
}
._dotLoader_1ruy7_1 div:nth-child(3) {
  left: 32px;
  animation: _dotLoader2_1ruy7_1 0.6s infinite;
}
._dotLoader_1ruy7_1 div:nth-child(4) {
  left: 56px;
  animation: _dotLoader3_1ruy7_1 0.6s infinite;
}
@keyframes _dotLoader1_1ruy7_1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes _dotLoader3_1ruy7_1 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes _dotLoader2_1ruy7_1 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}
